img {
    border: 0;
}

/** vormide stiilid : start */
.inputText {
    border: 1px solid black;
    background-color: transparent;
}

.inputSubmit {
    border: 1px solid black;
    background-color: transparent;
}

.textarea {
    border: 1px solid black;
    background-color: transparent;
}
/** vormide stiilid : end */

/** teadete mooduli stiilid : start */
div.messages_module {
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}
div.messages_module div.messages_module_one p {
	margin:0;
}
div.messages_module hr {
	color: #FFD324;
	background-color: #FFD324;	
	width: 100%;
	border: 0;
	height: 1px;
}
/** teadete mooduli stiilid : end */


/*
General override styles
*/
*
{
padding: 0em;
margin: 0em;
}
html 
{
height: 100%;
}
body
{
background: #E9F4E3;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
height: 100%;
}

h1, h2, h3, h4, h5, h6 {
	margin-top:1em;
	margin-bottom: 1em;
}

h1, h2, h3{
	color: #ffa200;
	text-transform: uppercase;
}

h1
{
	font-size: 1.3em;
}

h2
{
	font-size: 1.15em;
}

h3
{
	font-size: 1.0em;
}

a {
	color: #ffa200;
}

p.small
{
	font-size: x-small;
}

ul {
	margin-bottom: 1em;
}

#wrapper {
	height: 100%;
	position: relative;
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
#mainContainer
{
	position: absolute;
	width: 950px;
	height: 652px;
	background: transparent url('img/bg2.jpg') no-repeat scroll top left;
	top: 50%;
	margin-top: -326px;
}
#flashImage {
	position: absolute;
	top: 94px;
	left: 26px;
}

/* Breadcrumbs */
#breadcrumbs
{
	color: #ffa200;
	margin-left: 12px;
}

#breadcrumbs a
{
	color: white;
	text-decoration: none;
}

#breadcrumbs a:hover
{
	text-decoration: underline;
}
/* Main menu */

#menu
{
	position: absolute;
	top: 115px;
	left: 358px;
	height: 120px;
	width: 270px;
}

#menu ul
{
	list-style: none;
}



#menu li a{
	display: block;
	color: black;
	text-transform: uppercase;
	text-decoration: none;
	font-family: Arial;
	font-size: 1.0em;
	margin-bottom: 4px;
}

#menu li a:hover
{
	color: #8388D6;
	text-decoration: none;
}

#menu li a.current
{
	color: #8388D6;
}

#submenu

{

	position: absolute;
	top: 115px;
	left: 660px;
	height: 105px;

	width: 240px;

}

#submenu ul
{
	list-style: none;
	display: block;
	padding: 0px 20px 0px 20px;

}

#submenu li
{
	margin-bottom: 4px;
}

#submenu li a
{
	display: block;
	padding-left: 15px;
	background: transparent url('img/submenuDot.png') repeat-x scroll bottom left;
	color: #323e4c;
	text-decoration: none;
	font-size: 1.0em;
}

#submenu li a:hover
{
	text-decoration: underline;
}

#submenu li a.current
{
	text-decoration: underline;
}

#contentWrapper
{
	position: absolute;
	top: 254px;
	left: 360px;
	overflow-x: hidden;
	overflow-y: auto;
	width: 543px;
	height: 330px;
}

#content {
	padding: 20px 20px 20px 20px;
	text-align: justify;
	font-size: 1.1em;
}

#content a
{
	color: #ffa200;
}

#content p
{
	margin-bottom: 1em;
}

#content td
{
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
}

#content ul,ol {
	padding-left: 40px;
}


/* Footer */

#footer {
	clear: both;
	width: 898px;
	height: 46px;
	margin-top: 4px;
	background: url(img/footerBg.png) no-repeat;
}

#footer p {
	padding: 14px;
	text-align: right;
	text-transform: lowercase;
}

/* Blueprojects logo */
#blueprojects img
{
	float: right;
	margin-top: 5px;
	margin-right: 2px;
}